k_constant {keras} | R Documentation

## Creates a constant tensor.

### Description

Creates a constant tensor.

### Usage

    k_constant(value, dtype = NULL, shape = NULL, name = NULL)

### Arguments

`value` | A constant value
`dtype` | The type of the elements of the resulting tensor.
`shape` | Optional dimensions of resulting tensor.
`name` | Optional name for the tensor.

### Value

A Constant Tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]